<?PHP

include 'connect.php';

if(!empty($_GET['product']))
{

$product=$_GET['product'];

$prd=mysql_query("select * from product where ID='$product'");
$prd1=mysql_fetch_array($prd);

echo"<div id='unit'>".$prd1['unit']."</div>";

}

?>